Subject: More Updates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 11:57:47 -0700 (PDT)

Timing for PUC Review

Staff/ICNU/NWIGU/CUB meeting is scheduled for October 16.   Re:  timing in Oregon, the following from an Oregonian article in today's Business Section:

"Richard Reiten, chairman and chief executive of NW Natural, predicted a regulatory review period of nine months to 12 months. But Hemmingway expects a speedier schedule because commissioners know the utilities well. 
"I hope we can deal with this expeditiously," Hemmingway said."
We intend to circulate a schedule at our meeting on October 16 that suggests a 5 or six month schedule (from the date of filing through OPUC decision).  
NRC and EFSEC

I talked with Doug Nichols, PGE's General Counsel, yesterday re:  NRC.  He indicated that the filing should be relatively easy to prepare.  He will prepare the filing and forward the document to NNG's counsel for review.   

We will follow a similar process for Oregon EFSEC.  The EFSEC filing will be a petition for declaratory order (that EFSEC doesn't have jurisdiction over the transaction).  Recall that Oregon EFSEC issued a ruling of no jurisdiction in the Sierra transaction.

Let me know if we need outside counsel review on the NRC filing.  Doug stated that we used in-house resources entirely for NRC approval in the Sierra transaction.  I'm fairly certain we used in-house resources for the EFSEC filing as well.